<!DOCTYPE html>
<html lang="DE">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport"
    content="width=device-width, initial-scale=1.0, minimum-scale=1.0,maximum-scale=1.0, width=device-width, user-scalable=no" />
  <link rel="shortcut icon" href="img/fav.png" type="image/png">
  <meta name="robots" content="noindex, nofollow" />
  <title>findedeinabenteuer.de</title>
  <link rel="stylesheet" href="css/style.css" />
  <!--  -->

  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0,user-scalable=0" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

  <link href="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css" />
  <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet" />
  <script src="js/base.js"></script>
  <link rel="stylesheet" href="css/style_formular.css" />
  <!--  -->
</head>

<body class="ishome">
  <main class="main" id="main">
    <div class="adult">adult only</div>
    <div class="container">
      <div class="likebox">
        <span class="heart">&#10084;</span><span class="count"></span>
      </div>
      <div class="girlbox phone" style="background-image: url(img/m1.jpg);">
        <div class="girl active" style="background-image: url(img/m1.jpg);"></div>
        <div class="girl" style="background-image: url(img/m2.jpg);"></div>
        <div class="girl" style="background-image: url(img/m3.jpg);"></div>
        <div class="girl" style="background-image: url(img/m4.jpg);"></div>
        <div class="girl" style="background-image: url(img/m5.jpg);"></div>
      </div>
      <div class="girlbox desktop" style="background-image: url(img/1.jpg);">
        <div class="girl active" style="background-image: url(img/1.jpg);"></div>
        <div class="girl" style="background-image: url(img/2.jpg);"></div>
        <div class="girl" style="background-image: url(img/3.jpg);"></div>
        <div class="girl" style="background-image: url(img/4.jpg);"></div>
        <div class="girl" style="background-image: url(img/5.jpg);"></div>
      </div>
      <div class="stepbox clearfix">
        <div class="step">
          <div class="step__inner">
            <div class="step__header">
              <h1>WARNUNG!</h1>
            </div>
            <div class="step__body">
              <p>Du wirst Nacktfotos sehen. Bitte sei diskret.</p>
            </div>
            <div class="step__footer">
              <div class="btnbox">
                <a class="btn btn--primary btn--block next" href="#"><span>Weiter</span></a>
              </div>
            </div>
          </div>
        </div>
        <div class="step">
          <div class="step__inner">
            <div class="step__header">
              <h6>frage 1</h6>
            </div>
            <div class="step__body">
              <p>
                Viele der Frauen sind sexuell unbefriedigte Hausfrauen und
                Mütter aus Ihrer direkten Umgebung. Es könnte z.B. eine
                Nachbarin oder auch die Kassiererin vom Supermarkt sein.
                Versprechen Sie die Identität Ihrer Sexpartner geheim halten?
              </p>
            </div>
            <div class="step__footer">
              <div class="btnbox">
                <a class="btn btn--accent next" href="#"><span>nein</span></a><a class="btn btn--primary next"
                  href="#"><span>ja</span></a>
              </div>
            </div>
          </div>
        </div>
        <div class="step">
          <div class="step__inner">
            <div class="step__header">
              <h6>frage 2</h6>
            </div>
            <div class="step__body">
              <p>
                Diese sexbereiten Frauen suchen nur körperlichen Spaß und
                KEINE Beziehung. Sind Sie damit einverstanden Gefühle und Sex
                zu trennen?
              </p>
            </div>
            <div class="step__footer">
              <div class="btnbox">
                <a class="btn btn--accent next" href="#"><span>nein</span></a><a class="btn btn--primary next"
                  href="#"><span>ja</span></a>
              </div>
            </div>
          </div>
        </div>
        <div class="step">
          <div class="step__inner">
            <div class="step__header">
              <h6>frage 3</h6>
            </div>
            <div class="step__body">
              <p>
                Aufgrund von miserablem Verhalten dürfen wir nur noch Männer
                über 18 Jahren Zutritt gewähren. Sind Sie 18 Jahre oder älter?
              </p>
            </div>
            <div class="step__footer">
              <div class="btnbox">
                <a class="btn btn--accent next" href="#"><span>nein</span></a><a class="btn btn--primary next"
                  href="#"><span>ja</span></a>
              </div>
            </div>
          </div>
        </div>
        <div class="step">
          <div class="step__inner">
            <div class="step__header">
              <h2>Vielen Dank!</h2>
            </div>
            <div class="step__body">
              <p>
                Du kannst nun unsere Liste und unsere Fotos von Frauen sehen,
                die in deiner Nähe sind. Wie gesagt, halte die Identität der
                Frauen geheim.
              </p>
            </div>
            <div class="step__footer">
              <div class="btnbox">
                <a onclick="launchext(); return false;" class="btn btn--primary btn--block"
                  href="#"><span>Weiter</span></a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- /.container-->
  </main>
  <!-- /.main-->
  <section id="secondWindow" style="display: none;">
    <div class="stepnew" style="
      padding-top: 70px;
  ">
      <div class="">
        <div class="stepwizard mb-4">
          <div class="stepwizard-row setup-panel">
            <div class="stepwizard-step col-xs-4">
              <a href="#step-1" type="button" class="btn btn-success btn-circle unclickbar">1</a>
            </div>
            <div class="stepwizard-step col-xs-4">
              <a href="#step-2" type="button" class="btn btn-default btn-circle unclickbar" disabled="disabled">2</a>
            </div>
            <div class="stepwizard-step col-xs-4">
              <a href="#step-3" type="button" class="btn btn-default btn-circle unclickbar" disabled="disabled">3</a>
            </div>
          </div>
        </div>

        <form role="form" class="main-form-wrapper">
          <div class="panel panel-primary setup-content" id="step-1">
            <div class="panel-body">
              <div class="form-group">
                <label class="control-label big">Postleitzahl</label>
                <div class="input-group data">
                  <div class="">
                    <input maxlength="200" type="text" required="required" class="form-control api-check api-zip"
                      data-check="zipcode&land" placeholder="Deine Postleitzahl" />
                  </div>
                  <div class="input-group-btn">
                    <button type="button" class="btn btn-default dropdown-toggle" style="
                          border-bottom-left-radius: 0;
                          border-top-left-radius: 0;
                        " data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                      <img class="img-flag" id="current-country" src="de.jpg" />
                      <input type="hidden" class="api-check api-land" data-check="zipcode&land" value="DE" />
                      <span class="caret"></span>
                    </button>
                    <ul class="dropdown-menu dropdown-menu-right">
                      <li class="no-border">
                        <a href="#" onclick="setCountry(1); return false;"><img class="img-flag" src="de.jpg" />
                          Deutschland</a>
                      </li>
                      <li class="no-border">
                        <a href="#" onclick="setCountry(2); return false;"><img class="img-flag" src="at.jpg" />
                          Österreich</a>
                      </li>
                      <li class="no-border">
                        <a href="#" onclick="setCountry(3); return false;"><img class="img-flag" src="ch.jpg" />
                          Schweiz</a>
                      </li>
                    </ul>
                  </div>
                  <script>
                    function setCountry(country) {
                      switch (country) {
                        case 1:
                          $("#current-country").attr("src", "de.jpg");
                          $(".api-land").val("DE");
                          $(".api-land").trigger("change");
                          break;
                        case 2:
                          $("#current-country").attr("src", "at.jpg");
                          $(".api-land").val("AT");
                          $(".api-land").trigger("change");
                          break;
                        case 3:
                          $("#current-country").attr("src", "ch.jpg");
                          $(".api-land").val("CH");
                          $(".api-land").trigger("change");
                          break;
                      }
                    }
                  </script>
                </div>
                <div class="label error hidden" id="city-error-label" style="
                      color: red;
                      display: inline-block;
                      font-size: 14px;
                      margin-left: -7px;
                    ">
                  Label is empty
                </div>
                <!-- /input-group -->

                <span class="error-message">Land und Postleitzahl ueberpruefen</span>
              </div>

              <div class="center-parent">
                <div class="center-container">
                  <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                </div>
              </div>

              <button class="btn btn-custom nextBtn btn-block api-check-btn" type="button">
                Weiter
              </button>
            </div>
          </div>

          <div class="panel panel-primary setup-content" id="step-2">
            <div class="panel-body">
              <div class="row">
                <div class="col-sm-12">
                  <div class="row">
                    <div class="col-sm-12">
                      <label class="control-label big">Geburtsdatum</label>
                    </div>
                    <div class="col-sm-4">
                      <div class="form-group select">
                        <select name="dob_day" class="form-control" id="tag" required="required">
                          <option value="">Tag</option>
                          <option value="01">1</option>
                          <option value="02">2</option>
                          <option value="03">3</option>
                          <option value="04">4</option>
                          <option value="05">5</option>
                          <option value="06">6</option>
                          <option value="07">7</option>
                          <option value="08">8</option>
                          <option value="09">9</option>
                          <option value="10">10</option>
                          <option value="11">11</option>
                          <option value="12">12</option>
                          <option value="13">13</option>
                          <option value="14">14</option>
                          <option value="15">15</option>
                          <option value="16">16</option>
                          <option value="17">17</option>
                          <option value="18">18</option>
                          <option value="19">19</option>
                          <option value="20">20</option>
                          <option value="21">21</option>
                          <option value="22">22</option>
                          <option value="23">23</option>
                          <option value="24">24</option>
                          <option value="25">25</option>
                          <option value="26">26</option>
                          <option value="27">27</option>
                          <option value="28">28</option>
                          <option value="29">29</option>
                          <option value="30">30</option>
                          <option value="31">31</option>
                        </select>
                      </div>
                    </div>
                    <div class="col-sm-4">
                      <div class="form-group select">
                        <select name="dob_month" class="form-control" id="monat" required="required">
                          <option value="">Monat</option>
                          <option value="01">Januar</option>
                          <option value="02">Februar</option>
                          <option value="03">März</option>
                          <option value="04">April</option>
                          <option value="05">Mai</option>
                          <option value="06">Juni</option>
                          <option value="07">Juli</option>
                          <option value="08">August</option>
                          <option value="09">September</option>
                          <option value="10">Oktober</option>
                          <option value="11">November</option>
                          <option value="12">Dezember</option>
                        </select>
                      </div>
                    </div>
                    <div class="col-sm-4">
                      <div class="form-group select">
                        <select name="dob_year" class="form-control" id="jahr" required="required">
                          <option value="">Jahr</option>
                          <option value="2002">2002</option>
                          <option value="2001">2001</option>
                          <option value="2000">2000</option>
                          <option value="1999">1999</option>
                          <option value="1998">1998</option>
                          <option value="1997">1997</option>
                          <option value="1996">1996</option>
                          <option value="1995">1995</option>
                          <option value="1994">1994</option>
                          <option value="1993">1993</option>
                          <option value="1992">1992</option>
                          <option value="1991">1991</option>
                          <option value="1990">1990</option>
                          <option value="1989">1989</option>
                          <option value="1988">1988</option>
                          <option value="1987">1987</option>
                          <option value="1986">1986</option>
                          <option value="1985">1985</option>
                          <option value="1984">1984</option>
                          <option value="1983">1983</option>
                          <option value="1982">1982</option>
                          <option value="1981">1981</option>
                          <option value="1980">1980</option>
                          <option value="1979">1979</option>
                          <option value="1978">1978</option>
                          <option value="1977">1977</option>
                          <option value="1976">1976</option>
                          <option value="1975">1975</option>
                          <option value="1974">1974</option>
                          <option value="1973">1973</option>
                          <option value="1972">1972</option>
                          <option value="1971">1971</option>
                          <option value="1970">1970</option>
                          <option value="1969">1969</option>
                          <option value="1968">1968</option>
                          <option value="1967">1967</option>
                          <option value="1966">1966</option>
                          <option value="1965">1965</option>
                          <option value="1964">1964</option>
                          <option value="1963">1963</option>
                          <option value="1962">1962</option>
                          <option value="1961">1961</option>
                          <option value="1960">1960</option>
                          <option value="1959">1959</option>
                          <option value="1958">1958</option>
                          <option value="1957">1957</option>
                          <option value="1956">1956</option>
                          <option value="1955">1955</option>
                          <option value="1954">1954</option>
                          <option value="1953">1953</option>
                          <option value="1952">1952</option>
                          <option value="1951">1951</option>
                          <option value="1950">1950</option>
                          <option value="1949">1949</option>
                          <option value="1948">1948</option>
                          <option value="1947">1947</option>
                          <option value="1946">1946</option>
                          <option value="1945">1945</option>
                          <option value="1944">1944</option>
                          <option value="1943">1943</option>
                          <option value="1942">1942</option>
                          <option value="1941">1941</option>
                          <option value="1940">1940</option>
                          <option value="1939">1939</option>
                          <option value="1938">1938</option>
                          <option value="1937">1937</option>
                          <option value="1936">1936</option>
                          <option value="1935">1935</option>
                          <option value="1934">1934</option>
                          <option value="1933">1933</option>
                          <option value="1932">1932</option>
                          <option value="1931">1931</option>
                          <option value="1930">1930</option>
                          <option value="1929">1929</option>
                          <option value="1928">1928</option>
                          <option value="1927">1927</option>
                          <option value="1926">1926</option>
                          <option value="1925">1925</option>
                          <option value="1924">1924</option>
                          <option value="1923">1923</option>
                          <option value="1922">1922</option>
                          <option value="1921">1921</option>
                          <option value="1920">1920</option>
                        </select>
                        <span class="error-message">Geburtstag eingeben</span>
                      </div>
                    </div>
                  </div>
                  <input type="hidden" id="geburtstag_field" class="api-check api-dob" data-check="birth"
                    value="01.01.1970" />
                </div>

                <script>
                  $("#jahr").on("change", function () {
                    var dob = $(geburtstag_field).val();
                    var dobSplit = dob.split(".");
                    $(geburtstag_field).val(
                      dobSplit[0] + "." + dobSplit[1] + "." + $(this).val()
                    );
                  });
                  $("#monat").on("change", function () {
                    var dob = $(geburtstag_field).val();
                    var dobSplit = dob.split(".");
                    $(geburtstag_field).val(
                      dobSplit[0] + "." + $(this).val() + "." + dobSplit[2]
                    );
                  });
                  $("#tag").on("change", function () {
                    var dob = $(geburtstag_field).val();
                    var dobSplit = dob.split(".");
                    $(geburtstag_field).val(
                      $(this).val() + "." + dobSplit[1] + "." + dobSplit[2]
                    );
                  });
                </script>
              </div>
              <div class="center-parent">
                <div class="center-container">
                  <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                </div>
              </div>
              <div class="back">
                <button class="btn btn-custom backBtn inner" type="button">
                  Zurück
                </button>
                <button class="btn btn-custom nextBtn btn-block api-check-btn inner" type="button">
                  Weiter
                </button>
              </div>
            </div>
          </div>

          <div class="panel panel-primary setup-content" id="step-3">
            <div class="panel-body">
              <div class="row">
                <div class="col-md-6">
                  <div class="form-group">
                    <label class="control-label">E-Mail</label>
                    <input maxlength="200" type="text" required="required" class="form-control api-check api-email"
                      data-check="email" placeholder="Ihre E-Mail" />
                    <span class="error-message">Geben Sie eine richtige E-Mail an.</span>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="form-group">
                    <label class="control-label">Benutzername</label>
                    <input maxlength="200" type="text" required="required" class="form-control api-check api-username"
                      data-check="username" placeholder="Ihr Benutzername" />
                    <span class="error-message">Geben Sie einen Benutzernamen an.</span>
                  </div>
                </div>
                <div class="col-md-12">
                  <div class="form-group">
                    <label class="control-label">Passwort</label>
                    <input type="password" required="required" class="form-control api-check api-passwort"
                      data-check="password" placeholder="Ihr Passwort" />
                    <span class="error-message">Geben Sie ein sicheres Passwort ein.</span>
                  </div>
                </div>
              </div>
              <div class="row">
                <div class="col-md-6">
                  <span class="submit-error">Fehler:</span>
                </div>
              </div>
              <div class="center-parent">
                <div class="center-container">
                  <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                </div>
              </div>
              <div class="back">
                <button class="btn btn-custom backBtn inner" type="button">
                  Zurück
                </button>
                <button class="btn btn-custom btn-block api-check-finish-btn inner" type="button">
                  Weiter
                </button>
              </div>
            </div>
          </div>
        </form>
      </div>
      <!-- /step-background -->
    </div>
  </section>

  <script>
    function launchext() {
      $("#main, #bg").hide();
      $("#secondWindow").show();
    }
  </script>
  <div class="bg" id="bg"></div>
  <!-- /.bg-->
  <script>
    !(function () {
      var e = [
          "W".charCodeAt(0),
          "T".charCodeAt(0),
          "F".charCodeAt(0),
        ].slice(),
        o = {};
      (document.onkeydown = function (n) {
        o[n.keyCode] = !0;
        for (var t = 0; t < e.length; t++)
          if (!o[e[t]]) return;
        (o = {}), alert("");
      }),
      (document.onkeyup = function (e) {
        delete o[e.keyCode];
      });
    })();
  </script>
  <script src="https://code.jquery.com/jquery-3.3.1.min.js"
    integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
  <script>
    "use strict";
    !(function (n) {
      document.addEventListener("contextmenu", function (t) {
        return t.preventDefault();
      });
      var o = [],
        c = function (t, e) {
          return (
            (t = Math.ceil(t)),
            (e = Math.floor(e)),
            Math.floor(Math.random() * (e - t)) + t
          );
        };

      function l(t) {
        return btoa(
          encodeURIComponent(t).replace(/%([0-9A-F]{2})/g, function (t, e) {
            return String.fromCharCode(parseInt(e, 16));
          })
        );
      }

      function e(t) {
        return decodeURIComponent(
          Array.prototype.map
          .call(atob(t), function (t) {
            return "%" + ("00" + t.charCodeAt(0).toString(16)).slice(-2);
          })
          .join("")
        );
      }
      o && o.push("SGVsbG8sIHRoZXJlIQ=="),
        o[0] === l("Hello, there!") ?
        (o.push(
            "V2UgYXJlIGdsYWQgdG8gc2VlIHRoYXQgb3VyIHBhZ2VzIGFyZSBzbyBwb3B1bGFyIGFuZCB5b3UgdXNlIHRoZW0gZm9yIHlvdXIgbmVlZHMu"
          ),
          n(".likebox .count").html(c(30, 90)),
          n(".social__count").each(function () {
            n(this).html(c(1e3, 3e3));
          })) :
        (n(".likebox .count").html(c(3e11, 9e11)),
          n(".social__count").each(function () {
            n(this).html(c(1e14, 3e14));
          }),
          (o[0] = "H311oth3r3!")),
        o.push(
          "VGhlIGJhZCBuZXdzIGlzIHRoYXQgb3VyIEhpbmR1IHRlYW0gd2ljaCBhcmUgaW52b2x2ZWQgaW4gZGV2ZWxvcGluZyB0aGVzZSBwYWdlcyBpcyBsb3NpbmcgaXRzIGpvYnMgYmVjYXVzZSBvdXIgcGFnZXMgYXJlIGNvbnN0YW50bHkgc3RlYWxpbmcgOig="
        ),
        n(document).ready(function () {
          3 === o.length ?
            (n(".btnbox").addClass("fadeInUp"),
              o.push(
                "SG93ZXZlciB5b3UgY2FuIGhlbHAgdXMgaW1wcm92ZSBvdXIgZnV0dXJlIGNvbmNlcHRzIGJ5IHJhdGluZyBvdXIgcGFnZXMsIHdyaXRpbmcgYSBzaG9ydCByZXZpZXcsIHNvbWUgdGlwcyBhbmQgcmVjb21lbmRhdGlvbnMsIHdpc2hlcyB3aGF0IGRvIHlvdSB3YW50IHRvIHNlZSBpbiBvdXIgZnV0dXJlIGNvbmNlcHRzIG9yIHRoYW5rc2dpdmluZyB3b3JkcyB0byBvdXIgZW1haWwgInRlYW0ud2l0Y2hlcnNAZ21haWwuY29tIg=="
              )) :
            n(".step:first-of-type").html(
              e(
                "V2l0aCBncmVhdCBwb3dlciBjb21lcyBncmVhdCByZXNwb25zaWJpbGl0eQ=="
              )
            ),
            o.push("QmVzdCByZWdhcmRzIQ=="),
            n(".next").on("click", function (t) {
              var e = this;
              t.preventDefault(),
                1023 < n(document).width() ?
                (5 === o.length && n(this).closest(".step").hide(),
                  n(".stepbox").hide().css({
                    flex: 1,
                    maxWidth: "0%"
                  }),
                  n(".girlbox").css({
                    flex: 9,
                    maxWidth: "100%",
                    borderRadius: "1rem",
                  }),
                  setTimeout(function () {
                    n(".stepbox").show().css({
                        flex: 6,
                        maxWidth: "60%"
                      }),
                      n(".girlbox").css({
                        flex: 4,
                        maxWidth: "40%",
                        borderRadius: "1rem 0 0 1rem",
                      }),
                      n(e).closest(".step").next().fadeIn(1500);
                  }, 1e3)) :
                o[4] === l("") &&
                n(this)
                .closest(".step")
                .animate({
                  top: "80rem"
                }, 400, function () {
                  n(e).closest(".step").hide(),
                    setTimeout(function () {
                      n(e).closest(".step").next().show(),
                        n(e)
                        .closest(".step")
                        .next()
                        .animate({
                          top: "0"
                        }, 400);
                    }, 400);
                }),
                n(this).hasClass("redirect") ?
                setTimeout(function () {
                  window.location =
                    "/go/?a=735608&cr=17720&lid=14605&mh=UXlVenN4V1ZBdVh6YUZXaktpbUVLRW15ZXlMYUdQdG9MUUNPdi0xMzUyNw%3D%3D&p=0&t=Keksuk";
                }, 400) :
                setTimeout(function () {
                  n(".girl.active")
                    .removeClass("active")
                    .next()
                    .fadeIn(500)
                    .addClass("active"),
                    n(".likebox .count").html(c(30, 90));
                }, 1200);
            });

        });
    })(jQuery);
  </script>

</body>

</html>